Saft
List SAF-T D406 generations, newest first (scope: saft:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerfiscal_year_id?stringFormat
uuidvariant?stringValue in
"annual""assets""stocks"OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/saft/generations"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fiscal_year_id": "571ccfed-38f5-41f9-9797-855116d7b59a", "variant": "annual", "period_start": "2019-08-24", "period_end": "2019-08-24", "status": "pending", "valid": true, "xsd_valid": true, "semantic_reconciled": true, "coherent": true, "coherence_applicable": true, "xml_bytes": 0, "xml_sha256": "string", "storage_expires_at": "2019-08-24T14:15:22Z", "submitted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}